/**
 * @file hmc7044_config
 *
 * @brief This header contains the writings/readings to configure PLL device
 * @author Adrian Martinez Munera adrian.martinez@sevensols.com
 * @ingroup LLRF SARAF
 * @date 04 November 2020
 * @copyright Copyright (c) 2020 Seven Solutions S.L (www.sevensols.com)
 *
 * This file is part of PROYECT
 * You might use, distribute and modify this code and its resulting
 * binary form under the terms of the LICENSE.txt provided within the
 * module/project: PROYECT.
 *
 * If you do not have received a copy of the LICENSE.txt along with
 * this file please write to info@sevensols.com and consider that
 * this file can not be copied and/or distributed in any forms.
 */


#ifndef __LMX2594_CONFIG_H
#define __LMX2594_CONFIG_H

#define lmx2594_register_number 113
struct lmx2594_reg {
	uint32_t reg;
	uint32_t val;
};
struct lmx2594_reg lmx2594_config[lmx2594_register_number];
#endif
