#ONEWIRE
set_property PACKAGE_PIN AC2 [get_ports onewire]
set_property IOSTANDARD LVCMOS18 [get_ports onewire]

#SFP
set_property PACKAGE_PIN V2 [get_ports sfp_detect]
set_property PACKAGE_PIN V1 [get_ports iic_sfp_scl_io]
set_property PACKAGE_PIN Y2 [get_ports iic_sfp_sda_io]
set_property PACKAGE_PIN W2 [get_ports {sfp_tx_disable[0]}]
set_property PACKAGE_PIN Y1 [get_ports sfp_los_tx_fault]
set_property PACKAGE_PIN AB3 [get_ports {sfp_led_activity[0]}]
set_property PACKAGE_PIN AC1 [get_ports {sfp_led_link[0]}]

set_property IOSTANDARD LVCMOS18 [get_ports sfp_detect]
set_property IOSTANDARD LVCMOS18 [get_ports iic_sfp_scl_io]
set_property IOSTANDARD LVCMOS18 [get_ports iic_sfp_sda_io]
set_property IOSTANDARD LVCMOS18 [get_ports {sfp_tx_disable[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports sfp_los_tx_fault]
set_property IOSTANDARD LVCMOS18 [get_ports {sfp_led_activity[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports {sfp_led_link[0]}]

#set_property PACKAGE_PIN H1 [get_ports sfp_rxn]
#set_property IOSTANDARD LVDS [get_ports sfp_rxn]

#OTHERS
set_property PACKAGE_PIN V4 [get_ports pps_in]
set_property PACKAGE_PIN T11 [get_ports {term_en[0]}]
set_property PACKAGE_PIN U4 [get_ports {pps_out[0]}]
set_property PACKAGE_PIN W1 [get_ports aux_out]
set_property PACKAGE_PIN W5 [get_ports iic_helper_scl]
set_property PACKAGE_PIN V3 [get_ports iic_helper_sda]
set_property PACKAGE_PIN U5 [get_ports iic_si549_aux_scl_io]
set_property PACKAGE_PIN AC3 [get_ports iic_si549_aux_sda_io]
set_property PACKAGE_PIN M15 [get_ports {dac_cs[0]}]
set_property PACKAGE_PIN M14 [get_ports dac_din]
set_property PACKAGE_PIN P12 [get_ports dac_sclk]

set_property IOSTANDARD LVCMOS18 [get_ports pps_in]
set_property IOSTANDARD LVCMOS18 [get_ports {term_en[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports {pps_out[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports aux_out]
set_property IOSTANDARD LVCMOS18 [get_ports iic_helper_scl]
set_property IOSTANDARD LVCMOS18 [get_ports iic_helper_sda]
set_property IOSTANDARD LVCMOS18 [get_ports iic_si549_aux_scl_io]
set_property IOSTANDARD LVCMOS18 [get_ports iic_si549_aux_sda_io]
set_property IOSTANDARD LVCMOS18 [get_ports {dac_cs[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports dac_din]
set_property IOSTANDARD LVCMOS18 [get_ports dac_sclk]


set_property PACKAGE_PIN L13 [get_ports {hmc_sync_p[0]}]
set_property PACKAGE_PIN K13 [get_ports {hmc_sync_n[0]}]
set_property PACKAGE_PIN AA12 [get_ports hmc_sdata]
set_property PACKAGE_PIN V6 [get_ports hmc_slen]
set_property PACKAGE_PIN V7 [get_ports hmc_sclk]
set_property PACKAGE_PIN N13 [get_ports {hmc_reset[0]}]
set_property PACKAGE_PIN Y10 [get_ports hmc_gpio1]
set_property PACKAGE_PIN L16 [get_ports hmc_gpio2]
set_property PACKAGE_PIN K16 [get_ports hmc_gpio3]
set_property PACKAGE_PIN M13 [get_ports hmc_gpio4]

set_property IOSTANDARD LVDS [get_ports {hmc_sync_p[0]}]
set_property IOSTANDARD LVDS [get_ports {hmc_sync_n[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_sdata]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_slen]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_sclk]
set_property IOSTANDARD LVCMOS18 [get_ports {hmc_reset[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_gpio1]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_gpio2]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_gpio3]
set_property IOSTANDARD LVCMOS18 [get_ports hmc_gpio4]

set_property PACKAGE_PIN AA7 [get_ports ref_clk_p]
set_property PACKAGE_PIN AA6 [get_ports ref_clk_n]
set_property PACKAGE_PIN T8 [get_ports wr_clk_p]
set_property PACKAGE_PIN R8 [get_ports wr_clk_n]
set_property PACKAGE_PIN L7 [get_ports mgt_clk2_n]
set_property PACKAGE_PIN L8 [get_ports mgt_clk2_p]
set_property PACKAGE_PIN G7 [get_ports mgt_clk1_n]
set_property PACKAGE_PIN G8 [get_ports mgt_clk1_p]
set_property PACKAGE_PIN AB6 [get_ports ext_gm_fpga_p]
set_property PACKAGE_PIN AB5 [get_ports ext_gm_fpga_n]

set_property IOSTANDARD LVDS [get_ports ref_clk_p]
set_property IOSTANDARD LVDS [get_ports ref_clk_n]
set_property IOSTANDARD LVDS [get_ports wr_clk_p]
set_property IOSTANDARD LVDS [get_ports wr_clk_n]
#set_property IOSTANDARD LVDS [get_ports mgt_clk2_p]
#set_property IOSTANDARD LVDS [get_ports mgt_clk2_n]
#set_property IOSTANDARD LVDS [get_ports mgt_clk1_p]
#set_property IOSTANDARD LVDS [get_ports mgt_clk1_n]
set_property IOSTANDARD LVDS [get_ports ext_gm_fpga_p]
set_property IOSTANDARD LVDS [get_ports ext_gm_fpga_n]
set_property CLOCK_DEDICATED_ROUTE FALSE [get_nets {fmc_support_i/util_ds_buf_4/U0/USE_IBUFDS.GEN_IBUFDS[0].IBUFDS_I/O}]


set_property PACKAGE_PIN AC8 [get_ports {pll_gm_csb[0]}]
set_property PACKAGE_PIN AC6 [get_ports pll_gm_sdi]
set_property PACKAGE_PIN W4 [get_ports pll_gm_sck]
set_property PACKAGE_PIN AA2 [get_ports {pll_gm_sync_p[0]}]
set_property PACKAGE_PIN AA1 [get_ports {pll_gm_sync_n[0]}]
set_property PACKAGE_PIN AB8 [get_ports {pll_gm_rampdir[0]}]
set_property PACKAGE_PIN W6 [get_ports pll_gm_rampclk]
set_property PACKAGE_PIN W7 [get_ports pll_gm_muxout]
set_property PACKAGE_PIN AC7 [get_ports {pll_gm_sysrefreq[0]}]
set_property PACKAGE_PIN P11 [get_ports lmx_gm_clk_p]
set_property PACKAGE_PIN N11 [get_ports lmx_gm_clk_n]

set_property DIFF_TERM_ADV TERM_100 [get_ports lmx_gm_clk_p]
set_property DIFF_TERM_ADV TERM_100 [get_ports lmx_gm_clk_n]

set_property IOSTANDARD LVCMOS18 [get_ports {pll_gm_csb[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports pll_gm_sdi]
set_property IOSTANDARD LVCMOS18 [get_ports pll_gm_sck]
set_property IOSTANDARD LVDS [get_ports {pll_gm_sync_p[0]}]
set_property IOSTANDARD LVDS [get_ports {pll_gm_sync_n[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports {pll_gm_rampdir[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports pll_gm_rampclk]
set_property IOSTANDARD LVCMOS18 [get_ports pll_gm_muxout]
set_property IOSTANDARD LVCMOS18 [get_ports {pll_gm_sysrefreq[0]}]
set_property IOSTANDARD LVDS [get_ports lmx_gm_clk_p]
set_property IOSTANDARD LVDS [get_ports lmx_gm_clk_n]

set_property PACKAGE_PIN G21 [get_ports clk_125_p]
set_property PACKAGE_PIN F21 [get_ports clk_125_n]
set_property IOSTANDARD LVDS_25 [get_ports clk_125_p]
set_property IOSTANDARD LVDS_25 [get_ports clk_125_n]

set_property PACKAGE_PIN AL8 [get_ports clk_300_p]
set_property PACKAGE_PIN AL7 [get_ports clk_300_n]
set_property IOSTANDARD DIFF_SSTL12 [get_ports clk_300_p]
set_property IOSTANDARD DIFF_SSTL12 [get_ports clk_300_n]

set_property PACKAGE_PIN V11 [get_ports {enable[0]}]
set_property IOSTANDARD LVCMOS18 [get_ports {enable[0]}]

set_property PACKAGE_PIN N9 [get_ports SI549_aux_p]
set_property PACKAGE_PIN N8 [get_ports SI549_aux_n]
set_property IOSTANDARD LVDS [get_ports SI549_aux_p]
set_property IOSTANDARD LVDS [get_ports SI549_aux_n]

set_property PACKAGE_PIN Y4 [get_ports helper_1_p]
set_property PACKAGE_PIN Y3 [get_ports helper_1_n]
set_property IOSTANDARD LVDS [get_ports helper_1_p]
set_property IOSTANDARD LVDS [get_ports helper_1_n]

set_property PACKAGE_PIN A20 [get_ports {PMOD0_0[0]}]
set_property PACKAGE_PIN B20 [get_ports {PMOD0_1[0]}]
set_property PACKAGE_PIN A22 [get_ports {PMOD0_2[0]}]
set_property PACKAGE_PIN A21 [get_ports {PMOD0_3[0]}]
set_property PACKAGE_PIN B21 [get_ports {PMOD0_4[0]}]
set_property PACKAGE_PIN C21 [get_ports {PMOD0_5[0]}]
set_property PACKAGE_PIN C22 [get_ports {PMOD0_6[0]}]
set_property PACKAGE_PIN D21 [get_ports {PMOD0_7[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_0[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_1[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_2[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_3[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_4[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_5[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_6[0]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD0_7[0]}]

set_property CLOCK_DEDICATED_ROUTE FALSE [get_nets {fmc_support_i/util_ds_buf_5/U0/USE_IBUFDS.GEN_IBUFDS[0].IBUFDS_I/O}]

#####################################################
#################### Reset Button ###################
#####################################################
#Center button in the cross-pad. It's set to 0 by default.
set_property PACKAGE_PIN AG13 [get_ports button_rst_i]
set_property PULLDOWN true [get_ports button_rst_i]
set_property IOSTANDARD LVCMOS33 [get_ports button_rst_i]

set_property PACKAGE_PIN AE14 [get_ports button2_i]
set_property IOSTANDARD LVCMOS33 [get_ports button2_i]

# DP0_M2C_N - c7
set_property PACKAGE_PIN H1 [get_ports gtp0_rxn_i]

#####################################################
#################### LM32 UART ######################
#####################################################
#Lines connected to the pins 6 & 8 of the J3 connector.
#Third and fourth pins at the right side.
#The first and second are GND.
# H14 & J14 were the pins.
# Now we have changed them to the J83 connector
set_property PACKAGE_PIN E13 [get_ports uart_rxd_i]
set_property IOSTANDARD LVCMOS33 [get_ports uart_rxd_i]
set_property PACKAGE_PIN F13 [get_ports uart_txd_o]
set_property IOSTANDARD LVCMOS33 [get_ports uart_txd_o]

set_property PACKAGE_PIN D12 [get_ports uart_rts_o]
set_property IOSTANDARD LVCMOS33 [get_ports uart_rts_o]
set_property PACKAGE_PIN E12 [get_ports uart_cts_i]
set_property IOSTANDARD LVCMOS33 [get_ports uart_cts_i]


create_clock -period 8.000 -name clk_125_p -waveform {0.000 4.000} [get_ports clk_125_p]
create_clock -period 100.000 -name ext_gm_fpga_p -waveform {0.000 50.000} [get_ports ext_gm_fpga_p]
create_clock -period 40.000 -name helper_1_p -waveform {0.000 8.000} [get_ports helper_1_p]
create_clock -period 8.000 -name mgt_clk1_p -waveform {0.000 4.000} [get_ports mgt_clk1_p]
create_clock -period 10.000 -name ref_clk_p -waveform {0.000 5.000} [get_ports ref_clk_p]

set_clock_groups -name clk_grp_000 -asynchronous -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]] -group [get_clocks ext_gm_fpga_p]
set_clock_groups -name clk_grp_001 -asynchronous -group [get_clocks ext_gm_fpga_p] -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]]
set_clock_groups -name clk_grp_002 -asynchronous -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]] -group [get_clocks helper_1_p]
set_clock_groups -name clk_grp_003 -asynchronous -group [get_clocks ext_gm_fpga_p] -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]]
set_clock_groups -name clk_grp_004 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]] -group [get_clocks helper_1_p]
set_clock_groups -name clk_grp_005 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]] -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]]
set_clock_groups -name clk_grp_006 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]] -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]]
set_clock_groups -name clk_grp_007 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]] -group [get_clocks helper_1_p]
set_clock_groups -name clk_grp_008 -asynchronous -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]] -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]]
set_clock_groups -name clk_grp_009 -asynchronous -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]] -group [get_clocks -of_objects [get_pins {fmc_support_i/wr_core_1g_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]]

set_clock_groups -name clk_grp_000 -asynchronous -group [get_clocks ext_gm_fpga_p] -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]]
set_clock_groups -name clk_grp_001 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]] -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]]
set_clock_groups -name clk_grp_002 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]] -group [get_clocks helper_1_p]
set_clock_groups -name clk_grp_003 -asynchronous -group [get_clocks ext_gm_fpga_p] -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]]
set_clock_groups -name clk_grp_004 -asynchronous -group [get_clocks helper_1_p] -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]]
set_clock_groups -name clk_grp_005 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]] -group [get_clocks helper_1_p]
set_clock_groups -name clk_grp_006 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/TXOUTCLK}]] -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]]
set_clock_groups -name clk_grp_007 -asynchronous -group [get_clocks -of_objects [get_pins {fmc_support_i/wrcore_1g_fmc_0/U0/U_GTH_instance/U_Wrapped_GTH/example_wrapper_inst/inst/gen_gtwizard_gthe4_top.wr_gth4_wrapper_gtwizard_gthe4_inst/gen_gtwizard_gthe4.gen_channel_container[26].gen_enabled_channel.gthe4_channel_wrapper_inst/channel_inst/gthe4_channel_gen.gen_gthe4_channel_inst[0].GTHE4_CHANNEL_PRIM_INST/RXOUTCLK}]] -group [get_clocks -of_objects [get_pins fmc_support_i/clk_wiz_0/inst/mmcme4_adv_inst/CLKOUT1]]


